ability to use multiple ranges in a subnet

04/13/2016 03:54 PM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1298299 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1298299

Description of problem:

Occasionally a customer may want to deploy hosts to a fragmented subnet where several free "holes" exist. In a subnet definition, as

it looks today, it is only possible to define a single range in a subnet in which the satellite can create hosts. The ability to specify

multiple ranges would be useful

Version-Release number of selected component (if applicable):

Satellite 6.1.5

Additional info:

The issue can currently be worked around by manually reserving the used IP:s in the DHCP configuration. Nevertheless, the ability to

do this using the web UI would be nice.

Related issues:

Is duplicate of Foreman - Feature #10949: Create a new object called "ip rang... New 06/29/2015

History

#1 - 04/14/2016 03:10 AM - Dominic Cleal

- Is duplicate of Feature #10949: Create a new object called "ip range" to allow for more than one assignable ip address ranges added

#2 - 04/14/2016 03:10 AM - Dominic Cleal

- Status changed from New to Duplicate
